<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Activity/Music/Reviews</title>
</head>
<body>
	<h3 align="center">You are at the activity/music/reviews page.</h3>
	<img src="https://cdn3.vectorstock.com/i/1000x1000/27/72/customer-reviews-icon-flat-design-vector-6972772.jpg" alt="reviews icon" height="300" width="300">
	<ol type="I">
		<li><a href="../index.html">../index.html</a></li>
		<li><a href="./index.html">index.html</a></li>
		<li><a href="./listings.html">listings.html</a></li>
		<li><a href="./reviews.html">reviews.html</a></li>
	</ol>
</body>
</html>